FroalaEditor 3.0.0-beta.2

Nuget package for Froala WYSIWYG Editor.

This is a prerelease version of FroalaEditor.
There is a newer version of this package available.
See the version list below for details.
This package has a SemVer 2.0.0 package version.
This package will only be available to download with SemVer 2.0.0 compatible NuGet clients, such as Visual Studio 2017 (version 15.3) and above or NuGet client 4.3.0 and above. Read more
Install-Package FroalaEditor -Version 3.0.0-beta.2
dotnet add package FroalaEditor --version 3.0.0-beta.2
<PackageReference Include="FroalaEditor" Version="3.0.0-beta.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FroalaEditor --version 3.0.0-beta.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.0.0 49 6/13/2019
3.0.0-rc.2 56 6/6/2019
3.0.0-rc.1 38 5/28/2019
3.0.0-beta.2 38 5/23/2019
3.0.0-beta.1 41 5/16/2019
2.9.5 996 4/12/2019
2.9.4 285 4/8/2019
2.9.3 394 2/13/2019
2.9.2 131 1/31/2019
2.9.1 954 11/13/2018
2.9.0 194 11/1/2018
2.8.5 258 9/12/2018
2.8.4 2,278 6/23/2018
2.8.2 223 6/20/2018
2.8.1 387 4/26/2018
2.8.0 416 4/13/2018
2.7.6 1,097 3/8/2018
2.7.5 304 2/27/2018
2.7.4 321 1/31/2018
2.7.3 946 12/11/2017
2.7.2 295 11/23/2017
2.7.1 949 10/25/2017
2.7.0 535 9/19/2017
2.6.6 229 9/13/2017
2.6.5 299 8/17/2017
2.6.4 736 7/21/2017
2.6.0 752 5/4/2017
2.4.1 4,913 1/26/2017
2.3.5 4,364 10/19/2016
2.3.4 318 10/11/2016